Calculate Linux - Bug # 1109: B¥%bu NeN,D°NEN,NfDuN, audacity

Status: Closed Priority: Normal

Author: greg dashko Category:

Created: 01/07/2019 Assignee:

Updated: 01/26/2019 Due date:

Subject: pv:bu NeN,D°NeN,NfBuN, audacity

Description: Deb° 07.01.2019 NfNeN,D°D%D¥D2D»PUbY:D° D, D¥D+DY:D¥D2D»Dub¥:D° D2DUNEND Ne Ne xfce.

DYNED, D-D°D¢NfNeD°Pu  soundconverter D.D- DDYD%NDYD»D, D¢ D¥D»NfNID°DUbYs
NeD»Dub N fNZN%D, Dt B¥%N,D2DuN,:"SoundConverter 3.0.0

SoundConverter needs GTK >= 3.0 (Error: "Namespace GConf not available")" B™D- BY:bpub¥:NZ DY:DYs
N,D°poDDu B¥:bu NeN,D°NEN,NfDuN,.

History

01/21/2019 06:12 am - Alexander Tratsevskiy
DYD¥D ¢ NEP¥DENFDIN, D D2RD ¢ D¥4D»D¥:D N,NE cl-update

01/21/2019 06:12 am - Alexander Tratsevskiy

- Status changed from New to Feedback

01/21/2019 08:19 pm - greg dashko
NfD2N¢, B¥%:D NiDpb*p¥ DY2Dp DYDuDY2NeBuN,NeNe. D2RxD»D¥bD¢, D2 BOD¥DY2ND¥D»D, N,D°D°D¥%D! DIPU D°D°D° D, D+N<D>.

01/21/2019 08:26 pm - greg dashko

D¢D%ND»Du NENfN1DYDYD: NfNeN,D°DY:D¥:D2D°D, geonf DNN"BUbP¥:D DD °NDuDY:DYND! soundconverter NsN,D°NEN,DYD2D°D»
DYDYNEDYD D>NEDY:DY.. DYDYDIDUN, D¢PuNeDD%bu  PUNfDIDY%DY:  NfPD°D-D°NNE Nf PN p¥%Nep¥.Dpy. D2
D-D°D2D Neb DYiD¥NeN, Nox?

01/23/2019 07:55 am - Alexander Tratsevskiy

- Status changed from Feedback to Closed

D'NfD'BuN, D-DDYUNEDY:D2DY:, DuNeD»D, D2N¢ D¢D¥%D Bv:D PYD NPy D+b°D3 B2 https://bugs.gentoo.org/ D¢D¥%NDYDYVNf NiNDYs
D¥NED D3D DD D»NEDY:NDBU D¢ DYNEN DUDTD, D2 CL B¥:bu BY:D¥:D D N,D, NtD,NENFNZN,NeNe..

01/26/2019 04:29 am - greg dashko
D7D¢D,NeD°D» D¢ NEDYD+D»DUDYiNf DeD°D° NeD¥2D¥4D?3 - https://bugs.gentoo.org/676258

09/11/2025 11




